ul.cr-pagination {
  margin: 3em 0 3em 0 !important;
  list-style: none !important;
  padding-left: 0 !important;

  li {
    display: inline-block !important;

    &:before {
      content: " " !important;
    }
    a {
      display: block;
      padding: 7px 14px;

      @media all and (max-width: 600px) {
        padding: 5px 10px;
      }

      &:hover {
        background: $crossref-lightgrey;
      }
    }

    &.active {
      a {
        background-color: $crossref-blue;
        color: $white;
      }
    }
  }
}